{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226",
  "scrapedAt": "2025-12-17T09:30:33.376Z",
  "page": 1226,
  "count": 10,
  "items": [
    {
      "date": "17 ก.ค. 2560",
      "no": "ปท 0023.1/ว11970",
      "title": "โครงการฝึกอบรมหลักสูตรการบริหารจัดการตลาดท้องถิ่น (ประกาศมาแล้ว 3074 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170717114824883.pdf&filepath=dispatch_upload/backend/core_dispatch_149158_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170717114824883.pdf&filepath=dispatch_upload/backend/core_dispatch_149158_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    },
    {
      "date": "17 ก.ค. 2560",
      "no": "ปท 0023.5/ว703",
      "title": "แจ้งรายชื่อผู้ทิ้งงาน (ประกาศมาแล้ว 3074 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=703.pdf&filepath=dispatch_upload/backend/core_dispatch_149140_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=703.pdf&filepath=dispatch_upload/backend/core_dispatch_149140_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    },
    {
      "date": "17 ก.ค. 2560",
      "no": "ปท 0023.5/ว704",
      "title": "การเพิกถอนรายชื่อผู้ทิ้งงาน (ประกาศมาแล้ว 3074 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=704.pdf&filepath=dispatch_upload/backend/core_dispatch_149138_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=704.pdf&filepath=dispatch_upload/backend/core_dispatch_149138_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    },
    {
      "date": "17 ก.ค. 2560",
      "no": "ปท 0023.5/ว702",
      "title": "ขอแจ้งยอดเรียกเก็บเงิน ปรำจำเดือนกรกฎาคม 2560 (ประกาศมาแล้ว 3074 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=702.pdf&filepath=dispatch_upload/backend/core_dispatch_149136_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=702.pdf&filepath=dispatch_upload/backend/core_dispatch_149136_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    },
    {
      "date": "17 ก.ค. 2560",
      "no": "ปท 0023.5/ว11962",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 6 ประจำปีงบประมาณ พ.ศ. 2560 (ประกาศมาแล้ว 3074 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11962.pdf&filepath=dispatch_upload/backend/core_dispatch_149130_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11962.pdf&filepath=dispatch_upload/backend/core_dispatch_149130_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    },
    {
      "date": "13 ก.ค. 2560",
      "no": "ปท 0023.5/ว698",
      "title": "รายงานผลการดำเนินงานบนระบบบัญชีคอมพิวเตอร์ (e-LAAS) ณ วันที่ 30 มิถุนายน 2560 (ประกาศมาแล้ว 3078 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170713170749491.pdf&filepath=dispatch_upload/backend/core_dispatch_149089_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170713170749491.pdf&filepath=dispatch_upload/backend/core_dispatch_149089_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    },
    {
      "date": "13 ก.ค. 2560",
      "no": "ปท 0023.2/ว11822",
      "title": "แจ้งผลสัมฤทธิ์การพัฒนาข้าราชการครู พนักงานครู และบุคลากรทางการศึกษาท้องถิ่น (กรณีเยียวยาผู้ที่ไม่ผ่านการประเมินผลงานด้านที่ 3 รอบเดือนตุลาคม 2558) (ประกาศมาแล้ว 3078 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งผลสัมฤทธิ์การพัฒนาข้าราชการครู พนักงานครู และบุคลากรทางการศึกษาท้องถิ่น (กรณีเยียวยาผู้ที่ไม่ผ่านการประเมินผลงานด้านที่ 3 รอบเดือนตุลาคม 2558).pdf&filepath=dispatch_upload/backend/core_dispatch_149069_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งผลสัมฤทธิ์การพัฒนาข้าราชการครู พนักงานครู และบุคลากรทางการศึกษาท้องถิ่น (กรณีเยียวยาผู้ที่ไม่ผ่านการประเมินผลงานด้านที่ 3 รอบเดือนตุลาคม 2558).pdf&filepath=dispatch_upload/backend/core_dispatch_149069_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    },
    {
      "date": "13 ก.ค. 2560",
      "no": "ปท 0023.5/ว11830",
      "title": "การเตรียมความพร้อมเกี่ยวกับพิธีถวายดอกไม้จันทน์ (ประกาศมาแล้ว 3078 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11830.pdf&filepath=dispatch_upload/backend/core_dispatch_149068_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11830.pdf&filepath=dispatch_upload/backend/core_dispatch_149068_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    },
    {
      "date": "13 ก.ค. 2560",
      "no": "ปท 0023.2/ว11821",
      "title": "ขอความร่วมมือในการดำเนินการสอบแข่งขันเพื่อบรรจุบุคคลเป็นพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 3078 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-713102127.pdf&filepath=dispatch_upload/backend/core_dispatch_149063_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-713102127.pdf&filepath=dispatch_upload/backend/core_dispatch_149063_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือในการดำเนินการสอบแข่งขันเพื่อบรรจุบุค.pdf&filepath=dispatch_upload/backend/core_dispatch_149063_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    },
    {
      "date": "13 ก.ค. 2560",
      "no": "ปท 0023.3/ว 692",
      "title": "การบันทึกข้อมูลนวัตกรรมท้องถิ่น (LPA ด้านที่ 6) ในระบบฐานข้อมูลกลางขององค์กรปกครองส่วนท้องถิ่น (INFO) (ประกาศมาแล้ว 3078 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูล LPA ด้านที่ 6.pdf&filepath=dispatch_upload/backend/core_dispatch_149058_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูล LPA ด้านที่ 6.pdf&filepath=dispatch_upload/backend/core_dispatch_149058_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1226,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1226"
    }
  ]
}